.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.banner {
  margin-top: 30px;
  height: 217px;
  margin-bottom: 77px;
}
.banner img {
  width: 1200px;
  height: 100%;
}
.list ul {
  height: 700px;
  overflow: hidden;
}
.list ul li {
  margin-bottom: 62px;
}
.list ul li a {
  display: flex;
  align-items: center;
}
.list ul li a .imgbox {
  width: 240px;
  height: 292px;
  margin-right: 54px;
  background: url("https://www.oquartodosmiudos.com/statics/images/bookbackground.png") no-repeat;
  background-position: left 0 bottom 0;
}
.list ul li a .imgbox img {
  width: 206px;
  height: 276px;
  margin: 0 auto;
}
.list ul li a .right .writer {
  font-size: 26px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #2A61C8;
  margin-bottom: 15px;
}
.list ul li a .right .title {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #000000;
  margin-bottom: 44px;
  margin-top: 0;
}
.list ul li a .right .smalltext {
  width: 830px;
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
  line-height: 32px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.list .down {
  display: block;
  width: 43px;
  height: 35px;
  margin: 0 auto;
  cursor: pointer;
}
